﻿* { margin-left:auto; margin-right:auto;}

body { font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: left; color: #50525A; margin: 0px; line-height: 20px; padding: 0; }

h1 { font-size:22px; color: #002967; min-height:22px; margin-top:2px;   }
h2 { font-size: 18px; color: #002967; min-height:22px;  margin-top:2px;}
h3 { font-size: 16px; color: #002967; min-height:22px;  margin-top:2px;}
h4 { font-size:15px; font-weight: bold; min-height:22px;  margin-top:2px; }
h1, h2, h3, h4 { font-weight: normal; font-family: Tahoma; line-height:normal; text-decoration: none; margin-bottom:0px; padding-bottom:0px; } 

strong { color:#000;}
a { color: #EB7A00; line-height:auto; border:0px; text-decoration:none; }
p { margin:0px; padding:0px;}